## gpe-contacts 2.8%2bmaemo%2bsvn20100128-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(gpe_contacts_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = -DIS_HILDON
am__append_2 = hildon
bin_PROGRAMS = gpe-contacts$(EXEEXT)
am__append_3 = main-hildon.c
#am__append_4 = main.c
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/edit-vcard.desktop.in.in \
	$(srcdir)/gpe-contacts.desktop.in.in $(srcdir)/gpe-dist.am \
	$(srcdir)/gpe-tp.am $(top_srcdir)/configure ChangeLog \
	config.guess config.sub depcomp install-sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = edit-vcard.desktop.in gpe-contacts.desktop.in
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(pixmaps_extradir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__gpe_contacts_SOURCES_DIST = main.h configure.c editing.c export.c \
	export.h finddlg.c finddlg.h import-vcard.c import-vcard.h \
	namedetail.c namedetail.h structure.c structure.h support.c \
	support.h proto.h main-hildon.c main.c
am__objects_1 = main-hildon.$(OBJEXT)
#am__objects_2 = main.$(OBJEXT)
am_gpe_contacts_OBJECTS = configure.$(OBJEXT) editing.$(OBJEXT) \
	export.$(OBJEXT) finddlg.$(OBJEXT) import-vcard.$(OBJEXT) \
	namedetail.$(OBJEXT) structure.$(OBJEXT) support.$(OBJEXT) \
	$(am__objects_1) $(am__objects_2)
gpe_contacts_OBJECTS = $(am_gpe_contacts_OBJECTS)
am__DEPENDENCIES_1 =
gpe_contacts_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/configure.Po \
	./$(DEPDIR)/editing.Po ./$(DEPDIR)/export.Po \
	./$(DEPDIR)/finddlg.Po ./$(DEPDIR)/import-vcard.Po \
	./$(DEPDIR)/main-hildon.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/namedetail.Po ./$(DEPDIR)/structure.Po \
	./$(DEPDIR)/support.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpe_contacts_SOURCES)
DIST_SOURCES = $(am__gpe_contacts_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
pixmaps_extraDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(pixmaps_DATA) \
	$(pixmaps_extra_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = po hildon
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"4.0.1\" -DMAEMO_VERSION_MAJOR=4
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2   $(am__append_1)
DEPS_LIBS = -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = 
MAEMO5_TRUE = #
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-contacts
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-contacts
PACKAGE_STRING = gpe-contacts 0.49
PACKAGE_TARNAME = gpe-contacts

=== hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = hildon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/com.nokia.gpe-contacts.service.in \
	$(srcdir)/gpe-contacts.desktop.in.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = com.nokia.gpe-contacts.service \
	gpe-contacts.desktop.in
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(nobase_icons_DATA) \
	$(pixmaps_DATA) $(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"4.0.1\" -DMAEMO_VERSION_MAJOR=4
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2  
DEPS_LIBS = -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = 
MAEMO5_TRUE = #
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-contacts
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-contacts
PACKAGE_STRING = gpe-contacts 0.49
PACKAGE_TARNAME = gpe-contacts
PACKAGE_VERSION = 0.49
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  cs.po de.po es.po fi.po fr.po hu.po id.po ja.po ko.po nl.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sr.po sv.po vi.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 4.0.1
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpecontacts_localedir = ${prefix}/${DATADIRNAME}/locale
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopdir = $(datadir)/applications/hildon
desktop_in_files = gpe-contacts.desktop.in
servicedir = $(datadir)/dbus-1/services
service_in_files = com.nokia.gpe-contacts.service.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
service_DATA = $(service_in_files:.service.in=.service)
metadir = $(datadir)/gpe-contacts
meta_DATA = default-layout-bigscreen.xml
pixmapsdir = $(datadir)/pixmaps
pixmaps_DATA = gpe-contacts.png
iconsdir = $(datadir)/icons/hicolor

#nobase_icons_DATA = 26x26/hildon/gpe-contacts.png 40x40/hildon/gpe-contacts.png 48x48/hildon/gpe-contacts.png 64x64/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
nobase_icons_DATA = 26x26/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
EXTRA_DIST = $(service_DATA) \
	     $(desktop_DATA) \
	     $(pixmaps_DATA) \
	     $(meta_DATA) \
	     $(nobase_icons_DATA)

all: all-am

.SUFFIXES:

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey@novell.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-contacts
PACKAGE = gpe-contacts
VERSION = 4.0.1

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20100128/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; fi)

POFILES=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = POTFILES.skip Makevars LINGUAS

POTFILES = \
	../configure.c \
	../edit-vcard.desktop.in.in \
	../editing.c \
	../export.c \
	../finddlg.c \
	../gpe-contacts.desktop.in.in \
	../main.c \
	../namedetail.c \
	../structure.c \
	../hildon/gpe-contacts.desktop.in.in \
	../edit-vcard.desktop.in \
	../gpe-contacts.desktop.in \
	../hildon/gpe-contacts.desktop.in

CATALOGS=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	$(mkdir_p) $(DESTDIR)$(itlocaledir)
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in ../config.status POTFILES.in
	cd .. \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-contacts (2.8+maemo+svn20100128-1) unstable; urgency=low

  * MUD build using revision {20100128}

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:42:55 +0000

=== debian/control ===
Source: gpe-contacts
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), libgpevtype-dev, libcontactsdb-dev,
  libeventdb-dev, libgpepimc-dev, libgpewidget-dev, libmimedir-gnome-dev,
  intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev
Standards-Version: 3.6.1

Package: gpe-contacts
XB-Maemo-Display-Name: GPE Contacts
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite contact manager
  Changes include:
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Translation updates
  - Change name to GPE Contacts and update menu items and icons
  - Fix nickname handling (bug 258)
  - Fix name import/export (bug 269)
  - Improved Fremantle UI support
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gMAhYAORruRqIAAAWsSURBVEjH1ZZbbBRVGMf/Z2Z2Z6e72+1ud3uj
  hZZbKC0UqraNVhETmho0mOAtMciL0WhieNOEFwlI4gtiQrw9EeKTUYIxRIEq
  BhQKhA1hC3R7Wdq9tHubvW9ndu4+OG2We+TBxJOch5mcc37n+873/74P+I8G
  ech/GgBjfmsAVADG44Lo+x3e0ODjPj2wd+D9d1/euaxRWn5zPCZLsi4D0M21
  /xq4eGP09m627X57V1c8nnAFg+P0i8PDn9XYCj16xR8OjnuOrmx3JGZmc5Mn
  f8uFAKQAyI8DIv19TzUPDW07SNPM+kDg2nhdnWuDXClQjQ31re/sWvuhnVPZ
  ieuFG39ewOGCiL8AZFtbWymO42hN04iqqojH47qiKJppsV41l0BULBatERaK
  to6VHa3PDva1ShUepeJtUJRg8bhtPkPOwGmprG/2orMQxc19+/Y1bdy4cYAQ
  4hUEgWSzWePy5cvJsbGxYjgczuXz+SiAJIAiAHURRL/+2gv9Xi/9hFCOoZSP
  IZMKQCxchy7OgkYBmiIbsxE5lS6iAsDi8/l6+/r69lMU5ctms4hGo+B5HrFY
  TJ6ZmSkDOAXgKwABAKUli8rFkD3PW2hZLCAemoSuqjAUEbooQMxnMBUpz3x3
  WhvJFBADUNy7d6+fEHJyy5Ytb/E8bw2FQggEApiamrKWy2UPgBUAGgBYqqOO
  npmNoqOlvJ7Vbq/Q1Q54Wp6D3dUBhm2FVGBx6lzm/OUpYRTANQBRSZKE8fHx
  0jNPD2xOplINV6/64ff7EYlEoGmaDiAIwA8gDECkTJA6OZmaK+UjYb0yB5uj
  CU5XPVz1bahr7oW7oxedgztqAWQAxAGIAIqpVGrOYecqdtbA5EQQ4XAYqqqi
  SntLklgEGQNPummvy/CqMgVvSxccdV44XF4QGGjs2ASHu9HS4PPVAqgxPWEM
  DW2raWpqbNy0YR2GBjfCSunVEa2bsDtA1GCfa22dQ+0pZxXYXR5wdjc4hxee
  hmbYbDbsfOWlri8OH9q5Zs3qLgC1TofDFg6HdcBYYG0s3nhzBw7ueRUMTT1U
  R5S7jm6DUnFZ2CawrAOMlUVlIYdSdg6RwHn8NHLdn4P3tizLLgDOb77+cmt3
  d9cHTjvXbmgCCCFY1lwPijxCsPNzxWK7hyp4W3o5irGQ6clg8uCB/edOnR2d
  1HSjaL5LFMA0APHY0W9zGiwjhz8/tMpbZ1kOALKswHhAclq0Uz/2Q3oslBs6
  7VsxrBq6rn//44krv54dvaTpxgUAZwCcBjAKIAQgd+bsxZtiRbpeU8MtPUyt
  kwN5hEVqvmQkm5b3z7M1XhiGTjrXra9ra2uTFhaEtKZp6VKpJKiqWgEgmXsy
  m3t6sroikURiCs5aB1iOBfmHpD8IZACoOB0O0dAVg1Ag27cP93V3d9cuCOJW
  SRKTIyO/jx4/8fOV+fn5iAnTCdGp5Pws7eRoMBYb3Mva0N/ZjplUbiaayAbN
  dcYd2RuAwTAWg6IYEBBYrRZ2zer2HkUWevjYBCiJd8uynDLzlwyArF6zztm+
  dgNHGwJkIQOr3YkjR/bg9B/XUh/tOzpdtRbVsUgoiqEomiFL5dDQocpl5BOT
  mL3lJzzPk+paRNMWhqaZe+K53u2sMZNp5r4gp9PhtlpZhlT5U1VkCMUCJFGC
  WWWXKq3Vylihq/TdIBtrsVaJFne7jhBCrJqmEFWRkUzES9FoJBeauMn/cvxE
  /OJYfAJApWozZbNxXCKZygZvBaamp4PpdHKuFI5Ec2k+nwNQNjPDPT2D45OP
  39tdyvPPn790g8+XxAzPZwoVSc7LslrQDSNtaihuWsWsWrWykxDSF4/HaUVR
  Crqul1RVE03NpQHMmZe7A8Saqb3NdGnJ9POCubFiTsV0HQFQC8BjfotmlKlV
  zcySm8ld4rUu1g/zQNV0lfGApoRUi/5xG5f/5/gbcYmzT8sZDj8AAAAASUVO
  RK5CYII=
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite contact manager
  Includes category support.
  Packaged with MUD

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#include /usr/share/cdbs/1/class/autotools.mk
#DEB_CONFIGURE_USER_FLAGS=--enable-hildon --prefix=/usr

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	intltoolize --copy --automake --force
	autoreconf -f -i -s
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-hildon --disable-cairo

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/gpe-todo.sgml > gpe-todo.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k  --exclude ./Makefile.orig
	dh_installdirs

	# Add here commands to install the package into debian/gpe-contacts.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/gpe-contacts


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_movefiles
#	dh_installchangelogs ChangeLog
#	dh_installdocs
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
